Subject: Re: [lojban] spoken Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Mar 2001 23:45:49

la tsali cusku di'e

>"gu'e" instead of "gu xe".

Actually {gu'e} was how I first heard it, but for some reason
I thought gu'e...gi... was ungrammatical so when I heard it again
I tried to hear something I knew was grammatical...

> >i zo'e pu ralji sluni
>
>"ralci" instead of "ralji".

Right, {ralji} doesn't even exist, I got it confused with {ralju}.
Probably this kind of error will tend to disappear as I learn
gismu better, but unfortunately there is no similar help with lujvo.

>"do'u" instead of "do'o".

Right.

> >i nabmi bo lante rirxe
>
>"navni" instead of "nabmi".

I definitely keep hearing "b".

>"vo mu" instead of "bo mo".

I heard {bo} and then it had to be {mo} to be grammatical.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.